## notifications-android-tv 1.2.2

=== debian/changelog ===
notifications-android-tv (1.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:35:19 +0900

notifications-android-tv (1.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1076857)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 18:16:46 +0900
