=== debian/control ===
Source: notifications-android-tv
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-httpx <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-httpx <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/engrbm87/notifications_android_tv
Vcs-Browser: https://salsa.debian.org/python-team/packages/notifications-android-tv
Vcs-Git: https://salsa.debian.org/python-team/packages/notifications-android-tv.git

Package: python3-notifications-android-tv
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python API to send notifications to Android TV and Fire TV devices
 This library interfaces with the "Notifications for Android TV" and
 "Notifications for Fire TV" applications, allowing users to display customized
 messages on their television screens. Features include customizable titles,
 duration, font sizes, positions, background colors, and transparency levels
 for the notifications. The package supports interactive notifications that can
 be dismissed or expanded for more details, and it can handle local or remote
 image sources for notification icons.
