=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=notifications-android-tv

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf notifications_android_tv.egg-info/
