=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/notifications-android-tv-$1\.tar\.gz/ \
  https://github.com/engrbm87/notifications_android_tv/tags .*/v?(\d\S+)\.tar\.gz
